NETLAB+ Content Update for Palo Alto Gateway Labs

By / October 18, 2018 / / 0 Comments

For all NETLAB+ VE customers currently using the Palo Alto Cybersecurity Gateway labs, please be advised of a recent update to the lab design, as a result of revisions needed to Labs 6 and 7 (see the release notes).

Action Required: If you are currently using the Cybersecurity Gateway labs, you will need to perform the following steps:

  1. Request the latest virtual machine templates for the Palo Alto Cybersecurity Gateway pod from CSSIA.
  2. Delete the beta version of the course, from the list of installed courses, using the Course Manager (Palo Alto Networks Cybersecurity Gateway, Status: Beta).
  3. Install the production version of the course, using the Course Manager (Palo Alto Networks Cybersecurity Gateway – v 8.0, Date: 2018-10-15, Status: Production).
  4. Remove your Cybersecurity Gateway equipment pods from NETLAB+ VE.
  5. Install new pods, as described in the Palo Alto Cybersecurity Gateway Pod Planning and Installation Guide.

Access to these labs is available to customers who have joined the Palo Alto Networks Cybersecurity Academy. These labs are available on NETLAB+ VE systems only. We encourage our NETLAB+ AE/PE customers to consider the benefits of upgrading to a NETLAB+ VE system.

Leave a reply